import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'new_enterprise_see_logic.dart';

class NewEnterpriseSeeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NewEnterpriseSeeLogic());
  }
}
